﻿/* BEGIN Custome Styles ----------- */
#content-wrapper section .columns .inner-content .tag.bgcolor-tab:before {    
    right: -14px;    
}
/* END Custome Styles ----------- */
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 640px) {

    body#research-and-insight #filter-modal.reveal-modal {
        top: 25px !important;
        position: fixed;
        padding: 5px 0px 0px 0px;
    }

    body#research-and-insight #filter-modal a.button {
            padding: 10px 40px 10px 20px;
    }

    body#research-and-insight #filter-modal a.button, body#research-and-insight .button {
        font-size: 20px;
        
    }

    body#research-and-insight #filter-modal ul {
        max-height: 310px !important;
    }

    body#research-and-insight #filter-modal h6 {
        margin-bottom: 5px;
        margin-top: 2px;
        font-size: 22px;
        line-height: 30px;
    }

    body#research-and-insight #filter-modal #btn-submit {
        height: 50px;
        font-size: 22px;
        line-height: 20px;
    }
}

/* iPhone 4 ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {}
@media only screen and (max-width : 320px) {}*/